
D4Science Infrastructure - Task #9913

Install dataminer-pool-manager service on node2-d-d4s.d4science.org via Ansible

Oct 09, 2017 12:19 PM - Roberto Cirillo

Status: Closed Start date: Oct 09, 2017

Priority: Urgent Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Development   

Description

The dm-pool-manager service was  installed manually on node2-d-d4s.

I'm going to erase the old installation and install it via ansible.

Related issues:

Related to D4Science Infrastructure - VM Creation #9915: new VM for new servi... Closed Apr 24, 2017 Apr 26, 2017

Related to D4Science Infrastructure - Task #9925: Install fhn-manager service... Closed Oct 11, 2017

History

#1 - Oct 09, 2017 12:21 PM - Roberto Cirillo

- Status changed from New to In Progress

#2 - Oct 09, 2017 03:13 PM - Roberto Cirillo

- Related to VM Creation #9915: new VM for new service: dataminer-pool-manager.1-0-0 added

#3 - Oct 09, 2017 05:02 PM - Roberto Cirillo

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

The service has been transferred on the new VM:

dm-pool-manager-dev.d4science.org

#4 - Oct 11, 2017 11:52 AM - Roberto Cirillo

- Related to Task #9925: Install fhn-manager service on node2-d-d4s.d4science.org via Ansible added
